Subject: Re: bug#54898: 29.0.50; Crashes almsot each 15 minutes on macOS 12

From: Po Lu <[email-masked]>
Date: Wed, 13 Apr 2022 08:59:03 +0800

"Kirill A. Korinsky" <[email-masked]> writes:

> 18 Emacs                              0x100131c7e set_cons_marked + 59
> 19 ???                             0x7ff7bfefe5d0 ???
> 20 Emacs                              0x10012fc07 process_mark_stack + 388
> 21 Emacs                              0x1000e3b61 mark_kboards + 332
> 22 Emacs                              0x10012ee12 garbage_collect + 1011
> 23 Emacs                              0x10012f66e Fgarbage_collect + 99
> 24 Emacs                              0x10014fc88 Ffuncall + 335

I guess this is a duplicate of the bug Martin reported.  You are
probably using a commit that contains faulty code fixed shortly after it
was installed.

Please update, it should have been fixed days ago.